{
  "getAllPSPanelFields" : [ {
    "id" : "field_text_dynamic",
    "viewFieldName" : "FIELD9"
  } ],
  "codeName" : "Usr0416970650",
  "controlType" : "PANEL",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Book/PSPANELS/Usr0416970650.json",
  "layoutMode" : "TABLE_24COL",
  "logicName" : "List6_列表项面板",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Book.json"
  },
  "getPSLayout" : {
    "childColMD" : 24,
    "columnCount" : 24,
    "layout" : "TABLE_24COL"
  },
  "getRootPSPanelItems" : [ {
    "itemStyle" : "DEFAULT",
    "itemType" : "CONTAINER",
    "name" : "page_container",
    "getPSLayout" : {
      "dir" : "column",
      "layout" : "FLEX"
    },
    "getPSLayoutPos" : {
      "colMD" : 24,
      "layout" : "TABLE_24COL"
    }
  }, {
    "caption" : "文本(动态)",
    "itemStyle" : "DEFAULT",
    "itemType" : "FIELD",
    "name" : "field_text_dynamic",
    "getPSEditor" : {
      "editorType" : "TEXTBOX",
      "name" : "field_text_dynamic"
    },
    "getPSLayoutPos" : {
      "colMD" : 24,
      "layout" : "TABLE_24COL"
    },
    "viewFieldName" : "FIELD9"
  } ],
  "modelid" : "CC18F2F4-19B6-45DC-8084-0B95911D83F6",
  "modeltype" : "PSSYSVIEWPANEL"
}